Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 11:15:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rachelle ann santos                    Bot:  Hi again! Bot:  Please enter your name Customer:  rachelle ann santos Bot:  Hi Rachelle Ann Santos ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:43 PM, 16th Feb                     rachelle ann santos                    Hi good afternoon           02:44 PM, 16th Feb                     rachelle ann santos                    I received my order last Feb. 08, 2022. And they took my return item the next day Feb. 09, 2022. It’s more than a week now but still in my max app my return item is still on process. And I didn’t even received my refund yet. I want to order again but i want to make sure first that i will receive my refund because i already return the item I ordered.   I hope you can fix this right away. Thank you           02:45 PM, 16th Feb                   Mohammed                   Hi Rachelle , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:48 PM, 16th Feb                     rachelle ann santos                    I received my order last Feb. 08, 2022. And they took my return item the next day Feb. 09, 2022. It’s more than a week now but still in my max app my return item is still on process. And I didn’t even received my refund yet. I want to order again but i want to make sure first that i will receive my refund because i already return the item I ordered.   I hope you can fix this right away. Thank you           02:49 PM, 16th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           02:50 PM, 16th Feb                     rachelle ann santos                             02:51 PM, 16th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:52 PM, 16th Feb                     rachelle ann santos                    955 6900176           02:52 PM, 16th Feb                   Mohammed                   As we have checked, the item (Quilted Crossbody Bag with Magnetic Snap Closure)  not yet collected           02:56 PM, 16th Feb                     rachelle ann santos                    But i already return the item the day I received it           02:57 PM, 16th Feb                     rachelle ann santos                    How come still not yet collected? It’s been more than 1 week now since i return to the delivery man the item           02:58 PM, 16th Feb                     rachelle ann santos                    But i already return the item the next day I received it           03:00 PM, 16th Feb                   Mohammed                   Please provide us with the return slip or tracking number so we can assist you further           03:00 PM, 16th Feb                     rachelle ann santos                    Rp020822003256           03:01 PM, 16th Feb                     rachelle ann santos                    Rp020822003256           03:01 PM, 16th Feb                   Mohammed                   Could you please confirm that you have handed over the item to our courier partner           03:04 PM, 16th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           03:06 PM, 16th Feb                   Mohammed                   Hi Rachelle , I have not received a response from you still, please confirm if we are still connected?           03:08 PM, 16th Feb                     rachelle ann santos                    Yes i handed over the product to your courier partner           03:10 PM, 16th Feb                     rachelle ann santos                    The next day I received the item i already return the item           03:10 PM, 16th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,           03:11 PM, 16th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:11 PM, 16th Feb                     rachelle ann santos                    Okay thank you           03:12 PM, 16th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:13 PM, 16th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3903020